Subject: Re: [bug#76899] Request for merging "c++-team" branch

From: Andreas Enge <[email-masked]>
Date: Thu, 12 Jun 2025 11:54:46 +0200

Hello Greg,

I hope you are doing well, it is a bit worrying not to have heard back
from you since this branch started to be evaluated about a month ago.

I tried to rebase it, but there were a few merge conflicts, and I did
not feel able to decide which of the two versions, or maybe a
combination of them, should be retained.

For the time being, I let the emacs-team branch go to the front.

Please come back to us to see how this branch should be handled.

Andreas